﻿<Window x:Class="JugglingStoreProject.LoginWindow"
        xmlns="http://schemas.microsoft.com/winfx/2006/xaml/presentation"
        xmlns:x="http://schemas.microsoft.com/winfx/2006/xaml"
        xmlns:d="http://schemas.microsoft.com/expression/blend/2008"
        xmlns:mc="http://schemas.openxmlformats.org/markup-compatibility/2006"
        xmlns:local="clr-namespace:JugglingStoreProject"
        mc:Ignorable="d"
        Title="Login" Height="400" Width="320" FontSize="14" Background="#ff8500"
        
        ResizeMode="NoResize">
    <Border  Background=" #868e96" CornerRadius="20" Margin="15">
        <StackPanel Margin="20,10,20,20">
            <Label Content="Welcome to Jugglenauts!" Foreground="Black" FontSize="20" HorizontalAlignment="Center"></Label>
            <Separator></Separator>
            <Label Content="UserName" Foreground="Black"></Label>
            <TextBox Name="userNameTxt" Background="#f1f3f5" Foreground="Black" FontSize="18"></TextBox>
            <Label Content="Password" Foreground="Black"></Label>
            <PasswordBox Name="PasswordTxt" Background="#f1f3f5" Foreground="Black" FontSize="18"></PasswordBox>
 
            <Border CornerRadius="0">
                <Button  Name="LoginBtn" Background="#ff8500" Foreground="White" FontSize="18" Content="Login" Margin="60 15" Click="LoginBtn_Click"></Button>
            </Border>
            
            <Border CornerRadius="0">
                <Button  Name="SignUpBtn" Background="#ff8500" Foreground="White" FontSize="18" Content="Sign Up" Margin="60 0" Click="SignUpBtn_Click"></Button>
            </Border>

            <TextBlock x:Name="LoginResultBox" Foreground="Black" Text="" Margin="0 10" TextWrapping="Wrap" Width="182"/>

            
        </StackPanel>
    </Border>
</Window>
